header .contact {
    margin-top: 5px;
}

.logoss img{    width: 325px;}
.logoss{      font-size: 24px;
    text-transform: uppercase;
    margin-top: 21px;   
    color: #000;}


#social-icon2 {
    margin-top: 10px;
    float: left;
    text-align: left;
}

ul.social-icon li i.fa {
    color: #a4a4a4;
    padding: 9px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    font-size: 16px;
    height: 30px;
width: 30px;}


.btn, button {
    padding: 14px 20px;
    width: 153px;
    margin: 10px 0px 0px;
line-height: 16px;}

.asteros span{font-size: 18px;
    color: #222;
    text-transform: capitalize;
    font-weight: 600;
    padding: 0px 8px;
    line-height: 0px;}


.aboutsidf{padding:0px 0px 60px;}


.btn-black {
    color: #fff;
    background: #004369;
    border: none;
    border-radius: 40px;
}

#bhome .asteros{    text-align: center;}

ul.social-icon li i.fa {
padding: 6px;}

ul.social-icon li i.fa.fa-times{background:#1dcaff;color:#fff;}
ul.social-icon li i.fa.fa-linkedin{background:#007dc5;color:#fff;}
ul.social-icon li i.fa.fa-facebook{background:#3b5998;color:#fff;}
ul.social-icon li i.fa.fa-times:hover { background: #1dcaff;}
ul.social-icon li i.fa.fa-facebook:hover { background: #3b5998;}
ul.social-icon li i.fa.fa-linkedin:hover {background: #0077b5;}



.banner-detail .banner-detail-inner span.offer {
border-radius: 40px;}

body {
background: #ffffff;}

h2 {
    font-size: 27px;
    line-height: 20px;
    margin-bottom: 0px;
}
.mb-40 {
    margin-bottom: 15px;
}


.blog-detail p {
margin-bottom: 0px;}


#bhome .blog-detail p {
    text-align: center;
}

.ptb-80 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.footer-middle .f-logo img{    height: 65px;}


.footer.gray-bg{    padding-bottom: 15px;}


.footer.gray-bg {
    padding-bottom:0px;
    color: #000;
    background: #f6f6f6;
}

.table-responsive {
    min-height: .01%;
    overflow-x: auto;
border: 1px solid #ccc;}

.footer-static-block .title {
font-size: 17px;
text-transform: none;}
.footer-static-block .title {
    letter-spacing: 1px;
    color: #007dc5;
margin-bottom: 10px;
text-transform: none;}

table tbody tr td, table tbody tr th {
    padding: 12px 30px;
    font-weight: normal;
    text-align: left;
    border: 1px solid #e6e6e6;
    color: #627792 !important;
    font-size: 12px !important;
    letter-spacing: 1px !important;
}
table tbody tr {
    background: #f3f6f9;
}


table tbody tr td, table tbody tr th {
    padding: 5px 15px;
    font-weight: normal;
    text-align: left;
    border: 1px solid #dcdcdc;
    color: #627792 !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
}


.blog-listing .blog-item {
    margin-bottom: 15px;
}




.blog-detail strong{    font-size: 16px;
    color: #000;
    display: block;    margin-top: 20px;
    margin-bottom: 10px;}



.blog-detail ul li{    line-height: 2;
    list-style: square;
    margin-left: 15px;}


.modal-dialog {
    width: 600px;
    margin: 80px auto;
}

.newsletter-inner form button {
    position: absolute;
top: 7px;}
.newsletter-icon {
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
    margin-top: -15px;
}






h2 {
    font-family: Arial, Verdana;
    font-weight: 800;
    font-size: 2.5rem;
    color: #091f2f;
    text-transform: uppercase;
}
.accordion-section .panel-default > .panel-heading {
    border: 0;
    background: #f4f4f4;
    padding: 0;
}
.accordion-section .panel-default .panel-title a {
    display: block;
    font-style: italic;
    font-size: 14px;
    background: #fff;
    text-transform: capitalize;
    padding: 3px 6px;
    border: none;
    box-shadow: none;
    color: #000;
    letter-spacing: 0.5px;    font-weight: 500;
    margin-bottom: 0px;
}
.accordion-section .panel-default .panel-title a:after {
      font-family: 'FontAwesome';
    font-style: normal;
    font-size: 2rem;
    content: "\f106";
    color: #1f7de2;
    float: right;
    right: 14px;
    margin-top: 0px;
    padding-right: 10px;
}
.accordion-section .panel-default .panel-title a.collapsed:after {
    content: "\f107";
}
.accordion-section .panel-default .panel-body {
    font-size: 1.2rem;
}


#accordion{padding:30px 0px 30px}



#myForm{    width: 100%;
    padding: 0px 30px;}


.scroll-top {
    right: 40px !important;
    left: inherit !important;
}

.footer.gray-bg #modal21{      left: inherit !important;
  right: 72px;}





@media(max-width:1200px) and (min-width:992px){
	
	.logoss {
    font-size: 20px;}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -55px;
}
	
	header .contact .number{    font-size: 13px;
    letter-spacing: 0px;}
	
	
	
	header .header-inner .btn-black {
    color: #fff;
    background: #004369;
    border: none;
    border-radius: 40px;
    width: 120px;
    padding: 13px 0px;
    font-size: 13px;
    letter-spacing: 0px;
}
	
	
}



@media(max-width:991px) and (min-width:768px){
	
	.logoss {
    font-size: 20px;}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -55px;
}
	
	header .contact .number{    font-size: 20px;
    letter-spacing: 0px;}
	
	
	
	header .header-inner .btn-black {
   color: #fff;
    background: #004369;
    border: none;
    border-radius: 40px;
    width: 110px;
    padding: 7px 0px;
    font-size: 13px;
    letter-spacing: 0px;
}
	.col-sm-7 .contact.visible-lg.visible-md.visible-sm .number{display:none;}
	.navbar-brand.page-scroll img{display:none;}
	
	.navbar-toggle {
    color: #000;
    margin-top:40px;
    margin-right: 0;
    position: absolute;
    right: 0px;
}
	
	.header-inner .col-sm-7{display:none;}
	.header-inner .col-sm-3{display:none;}
	.header-inner .col-sm-4 {
    width:44.333333%;
}
	#social-icon2 {
    margin-top:48px;
    float: left;
    text-align: left;
    margin-left: 20px;
    position: absolute;
    width: 109px;
        right: -90px;
}
 
.header-inner .col-sm-5 {
    width: 55.666667% !important;
}
	.logoss {
    margin-top: 0;}
	
	
	
}

@media(max-width:767px) and (min-width:580px){
	.blog-item {
    max-width: 100%;}
	
	.newsletter-inner form button {
    position: absolute;
    top: -10px;
}
.col-xs-6 {
    width: 100% !important;
}
	header .contact {
    margin-top: 20px;
    display: block !important;
    margin-bottom: 10px;
}
	.logoss {
    font-size: 20px;}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -55px;
}
	
	header .contact .number{    font-size: 14px;
    letter-spacing: 0px;}
	
	
	
	header .header-inner .btn-black {
   color: #fff;
    background: #004369;
    border: none;
    border-radius: 40px;
    width: 104px;
    padding: 7px 0px;
    font-size: 13px;
    letter-spacing: 0px;
}
	.col-sm-7 .contact.visible-lg.visible-md.visible-sm .number{display:none;}
	.navbar-brand.page-scroll img{display:none;}
	
	.navbar-toggle {
    color: #000;
  margin-top: 50px;
    margin-right: 0;
    position: absolute;
    right: 40px;
    background: #007ec5;
    width: 75px;
    padding: 0px;
}
	.header-inner button i.fa {
    font-size: 24px;
    color: #fff;
}
	.header-inner .col-sm-7{display:none;}
	.header-inner .col-sm-3{display:none;}
	.header-inner .col-sm-4 {
    width:44.333333%;
}
	#social-icon2 {
    margin-top:48px;
    float: left;
    text-align: left;
    margin-left: 20px;
    position: absolute;
    width: 109px;
        right: -90px;
}
 
.header-inner .col-sm-5 {
    width: 55.666667% !important;
}
	.logoss {
    margin-top: 0;}
	
	.header-inner .col-sm-5 {
    width: 48.666667% !important;
    float: left;
}
.header-inner .col-sm-4 {
    width: 51.333333%;
    float: right;
}
.logoss img {
    width: 210px;
}
	
}


@media(max-width:579px) and (min-width:280px){
	.blog-item {
    max-width: 100%;}
	.header-inner button i.fa {
    font-size: 24px;
    color: #fff;
}
	.newsletter-inner form button {
    position: absolute;
    top: -10px;
}
.col-xs-6 {
    width: 100% !important;
}
	header .contact {
    margin-top: 20px;
    display: block !important;    height: 25px;
    margin-bottom: 10px;
}
	.logoss {
    font-size: 20px;}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -55px;
}
	
	header .contact .number{     line-height: 20px;
   font-size: 14px;
    letter-spacing: 0px;}
	
	
	
	header .header-inner .btn-black {
    color: #fff;
    background: #004369;
    border: none;
    border-radius: 40px;
    width: 110px;
    padding: 4px 0px;
    font-size: 13px;
    letter-spacing: 0px;
    margin-top: 0px;
    margin: 0px !IMPORTANT;
}
	.col-sm-7 .contact.visible-lg.visible-md.visible-sm .number{display:none;}
	.navbar-brand.page-scroll img{display:none;}
	
	.navbar-toggle {
        color: #fff;
    margin-top: 25px;
    margin-right: 0px;
    position: absolute;
    right: 131px;
    width: 100px;
    top: 10px;
    background: #007ec5;
    padding: 0px;
}
	
	.header-inner .col-sm-7{display:none;}
	.header-inner .col-sm-3{display:none;}
	.header-inner .col-sm-4 {
    width:44.333333%;
}
	#social-icon2 {
      margin-top: 0;
    float: left;
    text-align: left;
    margin-left: 0;
    position: absolute;
    width: 109px;
    right: 26px;
}
 
.header-inner .col-sm-5 {
    width: 55.666667% !important;
}
	.logoss {
    margin-top: 0;}
	
	.header-inner .col-sm-5 {
    width:150px !important;
    float: left;
}
.header-inner .col-sm-4 {
       width:200px;
    float: right;
    position: absolute;
    z-index: 99;
    right: -6px;
    padding: 0px;
}
.logoss img {
    width: 215px;
    position: absolute;
    z-index: 99;
    top: 15px;
}
	.header-inner a{margin:0px !important}
}






